@charset "utf-8";
/* CSS Document */
/*------------------------------------*\
	RESET
\*------------------------------------*/
a,
a:link,
a:visited {
  color:#d62a36; /* colour attribute for links eg quicklinks, title articles d62a36*/
  text-decoration: none;
}
a:focus,
a:hover,
a:active {
  color: #000;
}
h1, h2, h3, h4 {
  color:#d62a36; /* colour attribute */
}

pre, div.code {
  border-left: 5px solid #e02d3a; /* colour attribute */
}
.highlight {
  background: #d62a36; /* colour attribute */
  color: #d62a36;
}

blockquote {
  background: url(../images/red/blockquote.png) 0 0 no-repeat;
}

/*------------------------------------*\
	Pages CSS
\*------------------------------------*/
.zone-postscript-wrapper {
  border-top: 5px solid #e02d3a; /* colour attribute */
}
li.comment-add a,
li.comment-add a.active {
  background: #d62a36; /* colour attribute */
  color: #e6e5e1;
}
li.comment-add a:hover,
li.comment-add a.active:hover {
  background: #90030D;
}

.item-list .pager .pager-current,
.item-list .pager li a:hover {
  color: #d62a36; /* colour attribute */
}

.more-link a,
.views-field-view-node a {
  background: url(../images/red/bullet.png) 0 5px no-repeat;
}

/*------------------------------------*\
	NAVIGATION CSS
\*------------------------------------*/
/*
 * Main menu links
 */
ul#main-menu li a,
.region-menu ul.nice-menu li a {
  color: #d62a36; /* colour attribute for main menu text */
}

.region-menu ul.nice-menu li li a,
.region-menu ul.nice-menu li.active-trail li a,
.region-menu ul.nice-menu li.over li a,
.region-menu ul.nice-menu li li li a,
.region-menu ul.nice-menu li.active-trail li.active-trail li a,
.region-menu ul.nice-menu li.over li.over li a {
  color: #d62a36; /* colour attribute */
}
ul#main-menu li a:hover,
ul#main-menu li a.active,
.region-menu ul.nice-menu li.active-trail a,
.region-menu ul.nice-menu li a.active,
.region-menu ul.nice-menu li a:hover,
.region-menu ul.nice-menu li.over a,
.region-menu ul.nice-menu li li.over a:hover,
.region-menu ul.nice-menu li li.over a.active,
.region-menu ul.nice-menu li.over li a:hover,
.region-menu ul.nice-menu li.over li a.active,
.region-menu ul.nice-menu li.over li.over a,
.region-menu ul.nice-menu li.active-trail li a:hover,
.region-menu ul.nice-menu li.active-trail li a.active,
.region-menu ul.nice-menu li.active-trail li.active-trail a,
.region-menu ul.nice-menu li.over li.over li a:hover,
.region-menu ul.nice-menu li.over li.over li a.active,
.region-menu ul.nice-menu li.active-trail li.active-trail li.active-trail a:hover,
.region-menu ul.nice-menu li.active-trail li.active-trail li.active-trail a.active {
  color: #000;
}

/* User menu */
.block-system-user-menu ul.menu li a {
  color: #fff /*top user menu home, contact us, ict portal etc colour attributes*/
}
.block-system-user-menu ul.menu li a:hover,
.block-system-user-menu ul.menu li a.active {
  color: #e02d3a; /*top user menu home, contact us, ict portal etc for on hover colour attribute */
}

/*------------------------------------*\
	BLOCKS CSS
\*------------------------------------*/

/* block-special */
.block-special {
  padding: 5px;
  border: 1px solid #aaa;
  background: #fff; /* colour attribute */

  /*-moz-box-shadow: 0px 0px 10px #490106 inset;
  -webkit-box-shadow: 0px 0px 10px #490106 inset;
  box-shadow: 0px 0px 10px #490106 inset;
  */
}


.block-special .content .video {
  background: url(../images/red/block-special-line.jpg) 0 bottom repeat-x;
}


/* Block Slideshow */
.block-slideshow .views-slideshow-pager-field-item.active .views-content-counter {
  background: url(../images/red/slideshow-nav-active.png) 0 0 no-repeat;
}

/* Block list */
.block-list ul li a {
  background: url(../images/red/bullet.png) 0 8px no-repeat;
}

/* Tabs block */
ul.quicktabs-tabs li a {
  color: #e02d3a; /* colour attribute */
}
ul.quicktabs-tabs li.active a {
  background: #e02d3a; /* colour attribute */
  color: #fff;
}

/*------------------------------------*\
	FORMS CSS
\*------------------------------------*/
/* Typography and backgrounds for all form buttons */
button, input[type="reset"], input[type="submit"], input[type="button"] {
  background:#e02d3a; /* colour attribute */
  color: #e6e5e1;
}

input.form-submit:hover {
  background: #90030D;
}
